Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2108330 - Please build python-jeepney for EPEL 9
Summary: Please build python-jeepney for EPEL 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-jeepney
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Göran Uddeborg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-07-18 21:10 UTC by Robert Scheck
Modified: 2022-07-28 01:00 UTC (History)
2 users (show)

Fixed In Version: python-jeepney-0.8.0-3.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-28 01:00:19 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Robert Scheck 2022-07-18 21:10:25 UTC
Please branch and build python-jeepney in epel9.

If you do not wish to maintain python-jeepney in epel9, or do not think you will be able to do this in a timely manner, the EPEL Packagers SIG would be happy to be a co-maintainer of the package; please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/python-jeepney/addgroup and grant it commit access, or collaborator access on epel* branches.


Note: python-jeepney is a requirement of python-SecretStorage.

Comment 1 Göran Uddeborg 2022-07-19 08:07:05 UTC
I have asked for the branch to be created: https://pagure.io/releng/fedora-scm-requests/issue/45879 I'll build as soon as the branch is available.

At the same time, having more collaborators never hurts. So in addition to handling this request, I've added epel-packagers-sig in case it comes in handy some time in the future.

Comment 2 Fedora Update System 2022-07-19 20:12:15 UTC
FEDORA-EPEL-2022-887962d9b4 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-887962d9b4

Comment 3 Fedora Update System 2022-07-20 01:54:54 UTC
FEDORA-EPEL-2022-887962d9b4 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-887962d9b4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-07-28 01:00:19 UTC
FEDORA-EPEL-2022-887962d9b4 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.